Qt 5.11 | Qt Multimedia | QML Types | Obsolete Members for CameraFocus

Qt 5.11.3 Reference Documentation

# Obsolete Members for CameraFocus

The following members of QML type CameraFocus are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- bool isFocusModeSupported(mode)`(obsolete)`
- bool isFocusPointModeSupported(mode)`(obsolete)`

## Method Documentation

bool isFocusModeSupported(mode)

Returns true if the supplied mode is a supported focus mode, and false otherwise.

bool isFocusPointModeSupported(mode)

Returns true if the supplied mode is a supported focus point mode, and false otherwise.